using System.Collections.Generic;
using System;
using System.Drawing;
using System.Diagnostics;
using System.Data;
using System.Collections;
using System.Windows.Forms;

namespace vmsnet
{
	public partial class Frm_SMsg
	{
		public Frm_SMsg()
		{
			InitializeComponent();
		}
	}
}
